body { padding: 0px; margin: 0px; font-family: Verdana; font-size: 13px; color: #000000; }

a { font-family: Verdana; text-decoration: underline; color: #1cadd8; }
a:hover { color: #f16422; } 

.protectcode { width: 100px; font-size: 24px; }
.error { color: #C00000; font-weight: Bold; padding-bottom: 10px; }

.content { font-size: 13px; font-family: Verdana; color: #000000; }
.content p { margin: 0px; padding: 0px; }
.content ul { margin: 0px; padding-left: 20px; }


.news { padding: 0px 0px 0px 0px; font-family: Verdana; font-size: 10px; color: #000000; text-align: left; }
.news p { pading: 0px 0px 0px 0px; margin: 0px; }

.menu { font-family: Verdana; font-size: 13px; }
.menu a.first, .tomain { font-family: Verdana; text-decoration: none; color: #ffffff; font-weight: Bold; }
.menu a.first:hover, .tomain:hover { color: #ffff00; }

.submenu { display: none; }
.submenu a { color: #1cadd8; text-decoration: none; font-weight: Bold; }
.submenu a:hover { color: #f16422; }

.path { font-family: Verdana; font-size: 13px; }

textarea.msg { width: 400px; height: 150px; }
input.text { width: 400px; }


.guest-answer { padding: 15px 0px 0px 15px; }
.gestbookonce { border-bottom: 1px solid #f16422; padding: 15px 0px; }
.guest-i { color: #1cadd8; }
.guest-q { color: #000000; }

.t_form { font-size: 13px; }
.t_form input.text { width: 300px; }
.t_form textarea { width: 300px; height: 100px; }


.search-title { color: #E95B61; font-size: 15px; text-decoration: none; }
.search-link { color: #09A3D1; }


.auth-input { border: 1px solid #f8a88f; background: #ffffff; width: 150px; font-size: 12px; }
.auth-links { padding-top: 3px; }
.auth-links a { color: #ffffff; font-family: Arial; font-size: 11px; text-decoration: none; }
.auth-links a:hover { color: #ffffff; }

.pages { color: #ffffff; }
.pages ul { padding: 0px; margin: 0px; list-style: none; }
.pages ul li { padding: 0px 0px 3px 0px; margin: 0px; font-size: 11px; font-family: Arial; }
.pages a { color: #ffffff; font-size: 11px; font-family: Arial; }
.pages a:hover { color: #1cadd8; }